name: basic_ui
type: web_app
description: "This is an empty template project for developing Tizen web application"
icon: ""
shampshot: ""

templates:
  config.xml: config.xml
  tizen_web_project.yaml: tizen_web_project.yaml
files:
  icon.png: icon.png
  js/main.js: js/main.js
  css/style.css: css/style.css
  index.html: index.html